ユーザー登録で「300円クーポン」プレゼント!まずは無料登録から!
募集をシェアしてメンターを探そう
シェア
エンジニア SSL WordPress

wordpressのReally Simple SSL のエラー対応

3月14日
予算
10,000円 〜 15,000円
提案数
2人が提案中

wordpress のプラグインで以下のエラーが出力されています。
「cURL エラーが原因で混在コンテンツ修正機能が検出できませんでした: cURL error 60: SSL certificate problem: certificate has expired。cURL エラーは多くの場合、古いバージョンの PHP や cURL が原因で発生し、このサイトのフロントエンドには影響しません。修正するにはホスティング業者にお問い合わせください。 詳細または非表示」
このメッセージの対応をお願いします。
※これが原因なのか証明書の更新ができていません。

メンティーに提案してみましょう
募集をシェアしてメンターを探そう
シェア